I tried to update a SLES12 host, when I got the following error message:

Wrong Digest
The expected checksum of file /var/cache/zypp/packages/SUSE_Linux_Enterprise_Server_12_x86_64:SLES12-Updates/x86_64/timezone-2015a-0.4.1.x86_64.rpm
is 73bc9af0f00c9efb0293ad9b288b0f1b0959ef637ee1664911 5ce03a3aaadd14,
but the current checksum is ba22ed840b82521aa7078bfda10b1aa1f49ba751d02bc5d0e0 2aa3629782c16f.

The file has been changed by accident or by an attacker
since the repository creator signed it. Using it is a big risk
for the integrity and security of your system.

Use it anyway?
I downloaded the file in my browser to replace the damaged file, but it has the same SHA256 checksum and the MD5 checksum is as published on the download site. ( 5bd43e332edeff9329872cb80d86aafd ).

Has anyone seen the same?

Regards

Manfred Herteux